<?php
namespace twa\htmlhelpers\helpers;

use twa\ecomgeneral\models\EcomStoreModel;
use twa\ecomprofile\models\EcomCountriesModel;

class countryHelper
{

    function __construct(){
    }

    public function code(){
        if(isset($_SERVER['GEOIP_COUNTRY_CODE'])){ $code = $_SERVER['GEOIP_COUNTRY_CODE']; }else{ $code = NULL; }
        return request()->header('cf-ipcountry',$code);
    }

}
